---
# vars file for hedgedocs-pad-lqdn_

hedgedoc_version: "1.9.0"
hedgedoc_sql_password : "{{ vault_service_hedgedocs_sql_password }}"
hedgedoc_session_secret : "{{ vault_hedgedoc_session_secret }}"
hedgedocs_domain: "{{ service_hedgedocs_domain }}"
hedgedoc_db_name : hedgedocs-user
hedgedoc_db_user : hedgedocs
